# scripts/deployment/wait-and-complete-all.sh

Wait for Phase 2 completion and then execute all remaining phases
Monitors Terraform apply and automatically proceeds with all phases


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/wait-and-complete-all.sh --help`

## Examples
```bash
./scripts/deployment/wait-and-complete-all.sh --help
```
